<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="95dp"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="87dp"
            android:layout_marginStart="30dp"
            android:layout_marginEnd="16dp"
            android:layout_marginTop="@dimen/dp44">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textSize="28sp"
                android:textColor="#333333"
                android:text="你的身份是？"/>

            <ImageView
                android:layout_width="148dp"
                android:layout_height="match_parent"
                android:layout_alignParentEnd="true"
                android:background="@mipmap/icon_people"/>

        </RelativeLayout>

        <com.yidian.nightmode.widget.YdRecyclerView
            android:id="@+id/rv_life_account_identity"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_enterLifeAccount"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="30dp"
        android:layout_marginEnd="30dp"
        android:layout_marginBottom="34dp"
        android:layout_alignParentBottom="true"
        android:gravity="center"
        android:textSize="18sp"
        android:textColor="@color/white"
        android:background="@drawable/account_btn_gradient_bg"
        android:text="进入生活号" />

</RelativeLayout>